<!-- <table class='form-show-table'>
  <thead>
  </thead>

  <%# Profil.all.each do |profil| %>
    <tbody>
      <tr style='border-top: 1px solid #aaa;'>
        <th class='form-show-label'>
          <%#= profil.name %>
        </th>
        <td>
          <%# tools_teams.where(profil: profil).includes(person: [:user]).each do |tools_team| %>
            <div class="row">
              <div class="col-sm-4">
                <%#= tools_team.person.name %>
              </div>
              <div class="col-sm-4">
                <%#= tools_team.person.the_email %>
              </div>
              <div class="col-sm-4">
                <%#= tools_team.person.moreinfo %>
              </div>
            </div>
          <%# end %>
        </td>
      </tr>
    </tbody>
  <%# end %>
</table> -->

<table class='form-show-table'>
  <thead>
  </thead>

  <% Profil.all.each do |profil| %>
    <tbody>
      <tr style='border-top: 1px solid #aaa;'>
        <% nbteams = tools_teams.where(profil: profil).count %>
        <th class='form-show-label' rowspan="<%= nbteams == 0 ? 1 : nbteams %>" colspan="<%= nbteams == 0 ? 4 : 1 %>">
          <%= profil.name %>
        </th>

        <% tools_teams.where(profil: profil).includes(person: [:user]).each do |tools_team| %>
          <td>
              <%= tools_team.person.name %>
          </td>
          <td>
              <%= tools_team.person.the_email %>
          </td>
          <td>
              <%= tools_team.person.moreinfo %>
          </td>
          </tr>
          <tr>
        <% end %>
      </tr>
    </tbody>
  <% end %>
</table>

<!-- <button class='btn btn-primary'>TEST BUTTON BOOTSTRAP</button>
 -->
